# CMake generated Testfile for 
# Source directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib
# Build directory: /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/clib
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(clib:cgi "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_cgi.pl" "-g" "test_cgi" "-t" "halt")
set_tests_properties(clib:cgi PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:crypt "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_crypt.pl" "-g" "test_crypt" "-t" "halt")
set_tests_properties(clib:crypt PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:memfile "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_memfile.pl" "-g" "test_memfile" "-t" "halt")
set_tests_properties(clib:memfile PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:process "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_process.pl" "-g" "test_process" "-t" "halt")
set_tests_properties(clib:process PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:readutil "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_readutil.pl" "-g" "test_readutil" "-t" "halt")
set_tests_properties(clib:readutil PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:socket "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_socket.pl" "-g" "test_socket" "-t" "halt")
set_tests_properties(clib:socket PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:stream "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_stream.pl" "-g" "test_stream" "-t" "halt")
set_tests_properties(clib:stream PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:time "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_time.pl" "-g" "test_time" "-t" "halt")
set_tests_properties(clib:time PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
add_test(clib:uri "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/src/swipl" "-p" "foreign=" "-p" "library=" "-f" "none" "-s" "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/test_uri.pl" "-g" "test_uri" "-t" "halt")
set_tests_properties(clib:uri PROPERTIES  _BACKTRACE_TRIPLES "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;316;add_test;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/cmake/PrologPackage.cmake;376;test_lib;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;100;test_libs;/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/clib/CMakeLists.txt;0;")
